/*

BY RUSSO. Parte principal del sistema.

*/
@font-face {
    font-family: 'Roboto';
    src: url('../assets/fonts/Roboto-Regular.ttf');
}

body {
    background: url('../assets//img/background/background1.jpg');
    background-color: #ccc;
    margin: 0px;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100vh;
    justify-content: center;
    background-size: cover;
    align-items: center;
}
.login-box{
    margin-top: 50px !important;
    background: #fff;
    width: 400px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    padding: 50px;

}
.login-box p{
    font-size: 20px;
    font-family: Roboto;
    color: #000;
}
.login-box-body{
    width: 100%;
    display: flex;
    height: 200px;
    justify-content: center;
    align-items: center;
  
}
#login-form{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#login-form button{
    width: 150px;
    height: 30px;
    cursor: pointer;
    background: none;
    color: #000;
    border: 2px solid rgba(100,100,100,0.5);
    border-radius: 10px;
    margin-top: 30px;
    font-family: Roboto;
    transition: 300ms;
}
#login-form button:hover{
    color: #ccc;
}

.input-group{
    display: flex;
}
.input-group input{
    font-family: Roboto;
    font-weight: bold;
    margin: 5px;
    width: 280px;
    height: 25px;
    background: none;
    border: 2.5px solid rgba(100,100,100,0.5);
    padding: 5px;
    border-radius: 10px;
    color: #999;
}
.logotipo_logo{
    margin-top: -50px;
    display: flex;
    align-items: center;
    justify-content: center;
    
}
.logotipo_logo img{
    height: 250px;
    width: 200px;

}

.logotipo_letra h1{
    color: #999;
    font-size: 18px;
    margin-left: 20px;
    font-family: Roboto;
}

.logotipo_letra p{
    color: #999;
    font-size: 13px;
    font-weight: bold;
    margin-left: 20px;
    font-family: Roboto;
    margin-top: -10px;
}

.toast-top-center{
    position: absolute;
    top: 20px;
    right: 20px;
    color: white;
}

/* Store Select*/ 